Sector Name: CREDIT UNIONS - Bug #3283

Cu--> Education details --> applicant is unable to save form, system throw's error message "please

fill all mandatory field"
07/20/2022 05:34 PM - Mohd Irfan

Status: Closed Start date: 07/20/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Cu--> Education details --> applicant is unable to save form, system throw's error message "please fill all mandatory field"
see attached screeshot:
History

#1 - 07/20/2022 07:13 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/20/2022 07:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202207201734-a4jtw.png 118 KB 07/20/2022

03/14/2025

1/1
